@charset "UTF-8";
/* CSS Document */
.goodsOn {
  display: block;
  width: 194px;
  height: 100%;
  background: url(../img/common/goods_btn.png) center bottom; }

/*------------------------
sub menu
------------------------*/
li.sub_04 {
  width: 156px; }

li.sub_05, .sub_06 {
  width: 260px; }

li.sub_01, .sub_02, .sub_03, .sub_04, .sub_07, .sub_08 {
  width: 130px; }

li.sub_01 a {
  background: url(../img/goods/sub_nogame.png) 0 bottom; }

li.sub_01 a:hover {
  background: url(../img/goods/sub_nogame.png) 0 bottom !important; }

li.sub_02 a {
  background: url(../img/goods/sub_seikoku.png) 0 top; }

li.sub_02 a:hover {
  background: url(../img/goods/sub_seikoku.png) 0 bottom !important; }

li.sub_03 a {
  background: url(../img/goods/sub_seirei.png) 0 top; }

li.sub_03 a:hover {
  background: url(../img/goods/sub_seirei.png) 0 bottom !important; }

li.sub_04 a {
  background: url(../img/goods/sub_hentai.png) 0 top; }

li.sub_04 a:hover {
  background: url(../img/goods/sub_hentai.png) 0 bottom !important; }

li.sub_05 a {
  background: url(../img/goods/sub_leisure.png) 0 top; }

li.sub_05 a:hover {
  background: url(../img/goods/sub_leisure.png) 0 bottom !important; }

li.sub_06 a {
  background: url(../img/goods/sub_mm.png) 0 top; }

li.sub_06 a:hover {
  background: url(../img/goods/sub_mm.png) 0 bottom !important; }

li.sub_07 a {
  background: url(../img/goods/sub_mf.png) 0 top; }

li.sub_07 a:hover {
  background: url(../img/goods/sub_mf.png) 0 bottom !important; }

li.sub_08 a {
  background: url(../img/goods/sub_others.png) 0 top; }
  li.sub_08 a:hover {
    background: url(../img/goods/sub_others.png) 0 bottom !important; }

/*------------------------
contents
------------------------*/
#contents {
  width: 100%;
  min-width: 980px;
  margin: 0 auto 0; }

#eventPhoto {
  margin: 150px 0 0; }

/*------------------------
nogame
------------------------*/
#goodsNogame {
  with: 100%;
  height: 516px;
  background: #efebeb; }

#nogameBg {
  with: 100%;
  height: 100%;
  background: url(../img/goods/nogame_bg.png) no-repeat center 0; }

#nogameKey {
  position: absolute;
  top: 96px;
  left: 2px; }
  #nogameKey img {
    margin: 0 0 6px -2px; }

#nogameTapestry {
  position: absolute;
  top: 134px;
  left: 310px; }
  #nogameTapestry img {
    margin: 6px 0 0 -103px; }

#nogamePlate {
  position: absolute;
  top: 52px;
  left: 520px; }
  #nogamePlate img {
    margin: 0 0 6px -37px; }

#nogameT {
  position: absolute;
  top: 110px;
  left: 755px; }
  #nogameT img {
    margin: 30px 0 0 -78px; }

/*------------------------
seikoku
------------------------*/
#goodsSeikoku {
  with: 100%;
  height: 578px;
  background: #fff; }

#seikokuBg {
  with: 100%;
  height: 100%;
  background: url(../img/goods/seikoku_bg.png) no-repeat center 0; }

#seikokuKeeper {
  position: absolute;
  top: 112px;
  left: 37px; }
  #seikokuKeeper img {
    margin: 0 0 6px 0; }
  #seikokuKeeper .cap {
    width: 167px;
    position: absolute;
    top: 55px;
    left: 300px; }

#seikokuTowel {
  position: absolute;
  top: 63px;
  left: 607px; }
  #seikokuTowel .cap {
    width: 167px;
    position: absolute;
    top: 235px;
    left: -165px; }

/*------------------------
seirei
------------------------*/
#goodsSeirei {
  with: 100%;
  height: 565px;
  background: #efebeb; }

#seireiBg {
  with: 100%;
  height: 100%;
  background: url(../img/goods/seirei_bg.png) no-repeat center 0; }

#seireiT {
  position: absolute;
  top: 112px;
  left: 148px; }
  #seireiT img {
    margin: 0 0 7px -150px; }

#seireiTapestry {
  position: absolute;
  top: 60px;
  left: 485px; }
  #seireiTapestry img {
    margin: 0 0 0 -90px; }

#seireiPillow {
  position: absolute;
  top: 16px;
  left: 726px; }
  #seireiPillow img {
    margin: 0 0 6px; }

/*------------------------
hentai
------------------------*/
#goodsHentai {
  with: 100%;
  height: 575px;
  background: #fff; }

#hentaiBg {
  with: 100%;
  height: 100%;
  background: url(../img/goods/hentai_bg.png) no-repeat center 0; }

#hentaiT {
  position: absolute;
  top: 127px;
  left: 42px; }
  #hentaiT img {
    margin: 0 0 -88px 10px; }

#hentaiTapestry {
  position: absolute;
  top: 65px;
  left: 786px; }
  #hentaiTapestry img {
    margin: -5px 0 0 -225px; }

/*------------------------
leisure
------------------------*/
#goodsLeisure {
  with: 100%;
  height: 515px;
  background: #efebeb; }

#leisureBg {
  with: 100%;
  height: 100%;
  background: url(../img/goods/leisure_bg.png) no-repeat center 0; }

#leisure {
  position: absolute;
  top: 118px;
  left: 0; }
  #leisure .cap {
    position: absolute;
    top: -40px;
    left: 696px; }
  #leisure .omote {
    font-size: 12px;
    position: absolute;
    top: 107px;
    right: 390px;
    color: #888; }
  #leisure .ura {
    font-size: 12px;
    position: absolute;
    top: 180px;
    right: 5px;
    color: #888; }

/*------------------------
mahosen / machindoll
------------------------*/
#goodsMM {
  with: 100%;
  height: 575px;
  background: #fff; }

#MMBg {
  with: 100%;
  height: 100%;
  background: url(../img/goods/mm_bg.png) no-repeat center 0; }

.machinTtl {
  position: absolute;
  top: 0;
  left: 507px; }

#mahosenTapestry {
  position: absolute;
  top: 82px;
  left: 5px; }
  #mahosenTapestry .cap {
    position: absolute;
    top: 255px;
    left: 364px;
    width: 167px; }

#machinT {
  position: absolute;
  top: 109px;
  left: 490px; }
  #machinT img {
    margin: 0 0 -65px 0; }

/*------------------------
MF
------------------------*/
#goodsMF {
  with: 100%;
  height: 650px;
  background: #efebeb; }

#MFBg {
  with: 100%;
  height: 100%;
  background: url(../img/goods/mf_bg_re.png) no-repeat center 0; }

#mfCard {
  position: absolute;
  top: 54px;
  left: -23px; }
  #mfCard .cap {
    margin: -35px 0 0 238px; }

#mfFile {
  position: absolute;
  top: 260px;
  left: 470px; }
  #mfFile .cap {
    position: absolute;
    top: -56px;
    left: 275px; }

p.var {
  font-size: 10px;
  line-height: 16px;
  position: absolute;
  top: 40px;
  right: 0;
  width: 360px; }

/*------------------------
ra-plus + Others
------------------------*/
#goodsOthers {
  with: 100%;
  height: 520px; }

#othersBg {
  with: 100%;
  height: 100%;
  background: url(../img/goods/others_bg.png) no-repeat center 0; }

#othersCD {
  position: absolute;
  top: 0px;
  left: 0px; }
  #othersCD .tokuten {
    position: absolute;
    top: 222px;
    left: 755px; }
  #othersCD .cd {
    position: absolute;
    top: 197px;
    left: 467px; }
  #othersCD .cap {
    background: url(../img/goods/others_cap_bg.png) no-repeat 0 0;
    position: absolute;
    top: 90px;
    left: 710px;
    width: 300px; }
    #othersCD .cap .ttlHead {
      color: #fff;
      margin: 0 0 12px 0;
      padding: 1px 0 0 28px; }

.othersTtl {
  position: absolute;
  top: 0;
  left: 396px;
  margin: 0 0 0 0 !important; }

#ra-plusBook {
  position: absolute;
  top: 40px;
  left: 73px; }
  #ra-plusBook .cap {
    position: absolute;
    top: 384px;
    left: -18px; }

/*------------------------
Common
------------------------*/
.cnt {
  position: relative;
  width: 980px;
  height: 100%;
  margin: 0 auto 0;
  padding: 0 0 140px 0; }

.ttlStar {
  width: 227px;
  height: 198px;
  margin: 0 0 0 -105px;
  background: url(../img/goods/ttl_star.png) no-repeat 0 0; }
  .ttlStar h2 {
    padding: 40px 0 0 105px; }

.strGr {
  background: url(../img/goods/ttl_star_gr.png) no-repeat 0 0; }

h3 {
  font-size: 16px;
  margin: 0 0 8px;
  line-height: 18px; }

p.cost {
  font-size: 14px;
  line-height: 20px; }

@media screen and (max-device-width: 1024px) {
  #eventPhoto {
    margin: 90px 0 0 0; } }
